/*
 Theme Name:   Twenty Fourteen Child
 Theme URI:    http://example.com/twenty-fourteen-child/
 Description:  Twenty Fourteen Child Theme
 Author:       John Doe
 Author URI:   http://example.com
 Template:     twentyfourteen
 Version:      1.0.0
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  twenty-fourteen-child
*   /


/* =Theme customization starts here
-------------------------------------------------------------- */

.site-header {
  background-color: grey;
}

.site-header li a {
   color: #000000;
   font-size: 15px;
}

#secondary {
 background-color: grey;
}

#secondary li a {
  color: #000000;
  font-size: 1.125em;
}

.site:before {
    background-color: grey;
}

